
/******* MyStyle ****/
/*
 *	COLORS:
 * #ffffff			Backgrounds
 * #84baee			Buttons gradient bottom, help/print icons, flow navigation (base color)
 * #1578d4			Buttons gradient top, percent/step navigation for flows, mobile nav control text (darker but brighter)
 * #136bbd			Buttons border, flow navigation (even darker)
 * #0f5699			Help background color (much darker)
 * #FFFFFF			Section, Table header, Dropdown gradient, mobile views top
 * #fffbf7			Invalid controls top (required but empty controls as well)
 * #FFFF00			Invalid controls bottom (required but empty controls as well)
 * #2121FF			Flow NOT READY step, Disabled icons in task list (lighter than base to indicate not ready)
 * #0000D8			Selected dropdown option, task in task list  (also a lighter version of base)
 * #0000D8			Spaces watermark (even lighter version of base)
 * #0000D8			Spaces background (much lighter version of base)
 * #84baee	    Primary action button color gradient start
 * #1578d4	                    Primary action button color gradient end
 * #136bbd	            Primary Action button border color
 * #FFFFFF	    Secondary action button color gradient start
 * #f7fbff	                    Secondary action button color gradient end
 * #136bbd	            Secondary Action button border color
 * #FFFF00                Color set when field is in focus
 
 * Colors below are fairly standard and are generally not modified
 * #3ca959			Plus (+) icon (add repeat row)
 * #3ca959			Locked by me task icon
 * #d03232			Minus (-) icon (remove repeat row, attachment)
 * #d03232			Locked by someone else task icon
 * #ddeeee			Mobile phone background
 * #ff5b4f			Collapsed section that is invalid (label/icon), must sign, error icon, error msg.
 * #335413			Mobile ui bar text shadow
 * #008500			Mobile ui success message gradient bottom
 * #269926			Mobile ui success message gradient top
 * #a30008			Mobile ui error message gradient bottom
 * #bc2f36			Mobile ui error message gradient top
 * #f15733			Toolbar icon
 * #f8a18c			Toolbar disabled icon
 *
 * Colors below are fairly neutral and are rarely modified
 *
 * #ffffff			Submit text, Help text, gradient top or bottom.
 * #f2f2f2			Disabled controls top
 * #bfbfbf			Disabled controls font
 * #f8f8f8			Message/Trigger bottom (default)
 * #f0f0f0			Message/Trigger top (default)
 * #0000D8          Control borders, Spaces content border, radio/checkbox border
 * #FFFFFF			Mobile phone border, Dropdown, Table, other ... borders
 * #7b8085			Edit mode palette icons, secondary submit button (e.g. Forgot Password on login page)
 * #464d54			Secondary submit button BG color.
 * #dadee3			Secondary submit gradient bottom
 * #9ea6ad			Secondary submit gradient top
 * #bfffbf			Task list - SUBMITTED
 * #ffdfdf			Task list - ABORTED
 */

/* Fonts */

	#app-top-bar .app-top-name .app-top-navbar-desc,
	#page-space, #page-space-home, .ui-message-content, .ui-title,
	.task-info .task-one-line .state, .task-info .task-one-line .submitter-id,
	.task-info .task-one-line .submitted-date, .task-info .task-one-line .pending-for,
	.task-info .task-one-line .task-history-msg,
	#threecolumn .app-table .a-name .task-desc, #threecolumn .app-table .a-from .task-from,
	#page-form, #page-form-edit #form-container form, #page-form-edit #form-container #frevvo-form-header,
	#page-login, .task-from, .task-date, .task-desc, .task-name, .ui-nav-button,
	.Trigger .input, .f-submit .input, .f-input .input, .f-select1 .input,
	.f-select1 .textarea, .f-select .textarea, .f-textarea .textarea, .Dropdown ul li a {
		font-family: "Lucida Grande", sans-serif;
	} 

/* Keep these two fixed whether there is a font size or not */ 
#space-menu {
	font-size: 12px;
}
#topnavbar, #sw-nav-buttons {
	font-size: 16px;
}

#app-top-bar .app-top-name .app-top-navbar-desc,
.ui-title, .ui-message-content,
#wrapper nav ul.ui-list li, #wrapper nav ul.ui-list li a,
#page-space-home, .space-content,
.task-info .task-one-line .state, .task-info .task-one-line .submitter-id,
.task-info .task-one-line .submitted-date, .task-info .task-one-line .pending-for,
.task-info .task-one-line .task-history-msg,
#threecolumn .app-table .a-from .task-from,
#threecolumn .app-table .a-name .task-desc,
.f-form,
#page-form #lbHeader, #page-form #lbContent /* Overriding lightbox.css for use mode forms pretty much */ {
	color:  #333333;
}
.s-edit .s-invisible .space-content {
   color:#aaa;
}

.f-input .input, .f-select1 .input, .f-select1 .textarea, .f-select1 .select,
.f-select .textarea, .f-textarea .textarea, .f-upload .f-upload-file-list a, .f-combobox .input {	
	color: #111111;
}

/* Form background color */
aside, .decorator, .f-select1.Radio .facade, .f-select .facade,
#page-form-edit .flow-container,
#page-form, #page-form.f-form, #page-form#container,
#page-message.thanks-message, /* Form action message */
#page-form#center, #form-container,
#submissions-container,
.s-saveauth-lightbox .c-wizard, /* Ticket 15069 */
.f-switch .h-case.s-selected .f-label /* Selected case - blending with the body effect */ {
	background-color: #ffffff;
}
.Message aside, .Message .decorator,
.data-column aside, .data-column .decorator,
.data-column .f-select1.Radio .facade, .data-column .f-select .facade {
	background-color: transparent;
}
/* Decorators / Signature icon */
.e-signature-x, .c-signature-name .X, .f-upload a .s-upload:before,
.s-prepend aside.decorator, .s-append aside.decorator {
    color: #2121FF;
}
/* Decorator on Submit button, various lightbox finish buttons */
.f-submit.s-prepend aside.decorator,
.s-finish-button.s-prepend aside.decorator {
    color: #0000D8;
}
.e-signature-line {
	border-bottom: solid 1px #0000D8;
} 

/* Upload, Auth and Signature lightbox */
.s-saveauth-lightbox #f-wizard .c-wizard, .s-upload-lightbox #f-wizard .c-wizard,
.s-signature-lightbox #f-wizard .c-wizard, .s-captcha-lightbox #f-wizard .c-wizard {
	border-color: #0000D8;
} 
#lightbox.s-saveauth-lightbox, #lightbox.s-upload-lightbox, #lightbox.s-signature-lightbox, #lightbox.s-captcha-lightbox {
	border-color: #ffffff;
}
.s-saveauth-lightbox #f-wizard .buttons a, .s-captcha-lightbox #f-wizard .buttons a,
.s-upload-lightbox #f-wizard .buttons a, .s-signature-lightbox #f-wizard .buttons a {
	border-width: 0;
}
/* Signed sections */
.c-signature-facade {
	border-color: #0000D8;
}
.c-signature {
	border-top-color: #0000D8;
}
.c-signature .c-signature-name,
.s-signed .c-signature .c-signature-date {
	border-bottom-color: #0000D8;
}

/* Section,Table etc. Headers, Task List */
.ui-li-gradient, #lbHeader,
#threecolumn .app-table .type-root .a-name, .task-info .ODD,
.h-table, .f-switch .h-case, .f-table table thead, .f-data-table table.dataTable thead,
#submissions-container table.dataTable thead, #submissions-container header, #submissions-container .dtr-title,
.h-section, .h-repeat, .h-panel,
.b-droppable {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff) to(#FFFFFF)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #ffffff, #FFFFFF); /* Chrome10+,Safari5.1+ */
	background-image:    -moz-linear-gradient(top, #ffffff, #FFFFFF); /* FF3.6+ */
	background-image:     -ms-linear-gradient(#ffffff, #FFFFFF); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffffff, #FFFFFF); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ffffff, #FFFFFF); /* W3C */
	background-color: #FFFFFF;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#FFFFFF'); /* IE6-9*/ 
}
/* Regular controls */
.f-input .decorator,.f-textarea .decorator, .f-select1.Dropdown .decorator,
.f-select .facade,.f-select1 .facade,.f-signature .facade {
	background-color: none;
}
.f-select1 fieldset .input[type="radio"]:focus {
    box-shadow: 0px 0px 6px #0f5699;
}


/* Invalid controls */
.f-form .f-table .c-table .f-table-status,.f-select1.s-invalid .decorator,.f-select.s-invalid textarea,.f-select1.s-invalid textarea,
.f-upload.s-invalid.s-color-Default > .decorator,.f-input.s-invalid .decorator,.f-textarea.s-invalid .decorator,
.f-select.s-invalid .facade,.f-select1.s-invalid .facade, .data-column .f-select1.s-invalid .facade,.f-signature.s-invalid .facade,.f-combobox.s-invalid .decorator {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fffbf7) to(#FFFF00));
	background-image: -webkit-linear-gradient(top, #fffbf7, #FFFF00);
	background-image:    -moz-linear-gradient(top, #fffbf7, #FFFF00);
	background-image:     -ms-linear-gradient(#fffbf7, #FFFF00);
	background-image:      -o-linear-gradient(top, #fffbf7, #FFFF00);
	background-image:         linear-gradient(top, #fffbf7, #FFFF00);
	background-color: #FFFF00;
}
.s-submit-error .f-input.s-invalid, .s-submit-error .f-signature.s-invalid, .s-submit-error .f-select1.s-invalid,
.s-submit-error .f-textarea.s-invalid, .s-submit-error .f-select.s-invalid, .s-submit-error .f-upload.s-invalid,
.s-submit-error .f-section.s-invalid.s-must-sign .c-signature,
.s-submit-error .data-column .f-input.s-invalid .decorator, .s-submit-error .data-column .f-textarea.s-invalid .decorator,
.s-submit-error .data-column .f-select1.s-invalid .facade, .s-submit-error .data-column .f-select.s-invalid .facade,
.s-submit-error .f-combobox.s-invalid {
	background-color: #ffd599;
	background-image: none;
}


.s-collapsed-invalid .h-section .f-label label, .s-collapsed-invalid .h-repeat .f-label label, .lbErrorMsg,
.h-switch .s-unselected-invalid, /* Collapsed sections/repeats/tabs with invalid controls */
.f-textarea.s-error .facade:before, .f-input.s-error .facade:before,	/* Invalid value in control receives s-error class */
.f-form .f-status, .s-saveauth-lightbox .c-wizard-content > span {
	color:#ff5b4f;
}
/* Message control, trigger (button) - default buttons (colored buttons/messages are automatically included by frevvo)
   Same color as Section headers etc. except in IE9. */ 
.f-output.s-color-Default .facade, .f-output.Link.s-color-Default .decorator, .f-output.LinkedFormViewer.s-color-Default .decorator, .f-upload.s-color-Default > .decorator,
.f-button.s-color-Default .decorator, .f-trigger.s-color-Default > .decorator, .f-trigger.s-color-Pre5_2 > .decorator,
.f-data-table .dt-button {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff) to(#FFFFFF)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #ffffff, #FFFFFF); /* Chrome10+,Safari5.1+ */
	background-image:    -moz-linear-gradient(top, #ffffff, #FFFFFF); /* FF3.6+ */
	background-image:     -ms-linear-gradient(#ffffff, #FFFFFF); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffffff, #FFFFFF); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ffffff, #FFFFFF); /* W3C */
	background-color: #FFFFFF;
}
/* Disabled controls */
.f-upload .a-put-file.s-disabled,.f-input.s-disabled .decorator,.f-textarea.s-disabled .decorator,
.f-select.s-disabled .facade,.f-select1.s-disabled .facade,
.f-select1.Radio.s-disabled .facade,  /* IE8, IE9 */
.f-select1.s-disabled .decorator,
.f-select1.s-disabled .f-select-comment,
.f-select.s-disabled .f-select-comment,
.f-signature.s-disabled .facade,
.f-combobox.s-disabled .facade {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff) to(#f2f2f2));
	background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
	background-image:    -moz-linear-gradient(top, #ffffff, #f2f2f2);
	background-image:     -ms-linear-gradient(#ffffff, #f2f2f2);
	background-image:      -o-linear-gradient(top, #ffffff, #f2f2f2);
	background-image:         linear-gradient(top, #ffffff, #f2f2f2);
	background-color: #f2f2f2;
}
/* Submit button */
.s-wizard-button .decorator,
.f-control.s-submit .decorator {
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #84baee), color-stop(100%, #1578d4));
	background-image: -webkit-linear-gradient(#84baee, #1578d4);
	background-image: -moz-linear-gradient(#84baee, #1578d4);
	background-image: -o-linear-gradient(#84baee, #1578d4);
	background-image: linear-gradient(#84baee, #1578d4);
	background-color: #1578d4;
	border: 1px solid #136bbd;
}
/* Secondary submit button */
.s-wizard-button.s-secondary .decorator, .save-button .decorator, .reject-button .decorator, .print-button .decorator,
.f-control.s-cancel .decorator, .f-control.s-submit.s-secondary .decorator {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f7fbff));
    background-image: -webkit-linear-gradient(#FFFFFF, #f7fbff);
    background-image: -moz-linear-gradient(#FFFFFF, #f7fbff);
    background-image: -o-linear-gradient(#FFFFFF, #f7fbff);
    background-image: linear-gradient(#FFFFFF, #f7fbff);
    background-color: #f7fbff;
    border: 1px solid #136bbd;
}
.ie8 .f-control.s-submit .decorator,
.ie9 .f-control.s-submit .decorator {
	background-color: #1578d4;
}
.s-wizard-button .decorator a,
.s-submit .decorator, .s-submit .decorator input {
	color: #0000D8;
}
.f-control.s-submit.s-secondary .decorator input {
	color: #0f5699;
}
.f-submit.s-submit.s-disabled .decorator,
.f-submit.s-submit.s-disabled .decorator input,
.f-submit.s-submit.s-invalid .decorator,
.f-submit.s-submit.s-invalid .decorator input {
}
.s-wizard-button.s-secondary .decorator a,
.s-cancel .decorator, .s-cancel .decorator input {
	color:  #136bbd;
}
.s-cancel.s-disabled .decorator,
.s-cancel.s-disabled .decorator input {
	color: #bfbfbf;
}
.ie8 .s-cancel .decorator {
	border: 1px solid #136bbd !important;
	padding-right: 10px;
}
/* Help, Toolbar icons */
.f-form .f-help:before, .f-form-tb a, .frevvo-app .f-form-tb a {
    color: #84baee;
    font-weight: normal;
}
/* Upload - file delete icon */
.f-upload-file-list-delete:before {
	color: #d03232;
}
#f-wizard .buttons #captcha-error, #f-wizard .buttons #upload-file-error,
#f-wizard .buttons #captcha-error:before, #f-wizard .buttons #upload-file-error:before {
	color: #ff5b4f;
}
/* Mobile phone */
.h-phone-group {
	background-color: #ddeeee;
	border-bottom: 1px solid #FFFFFF;
}
/*  Help display */
#f-help-display {
	background-color: #0f5699;
	color: #ffffff;
}
/* Signed sections */
.s-must-sign .c-signature-button, .s-must-sign .c-signature-facade {
	color: #ff5b4f;
}
/* Upload/Signature/Trigger/Link button font colors */
.s-add-files, .f-trigger .input, .f-link, .f-link a, .LinkedFormViewer .f-a-form-viewer,
.s-signed .c-signature-button, .s-signed .c-signature-facade,
.c-signature-button, .c-signature-facade {
	color: #84baee;
}
/* Add/remove buttons for table/repeat */
.f-add:before {
	color: #3ca959;
}
.f-remove:before {
	color: #d03232;
}
/* Expand/collapse for section/repeat */
.s-expanded .f-expand:before, .s-collapsed .f-expand:before {
	color: #84baee;
}
.s-collapsed-invalid .f-expand:before {
	color: #ff5b4f;
}
/* Date picker icon */
.DateTime .f-calendar:before, .Date .f-calendar:before {
	color: #84baee;
}
/* Radios and checkboxes */
.f-select-item span.radio-checkbox-option, .f-select1 .f-select-item label {
	color: #111111;
}
.Radio icon-circle-blank:before {
	color: #0000D8;
}
/* Dropdown and ComboBox */
.Dropdown .facade span:before {
    color: #84baee;
}
.Dropdown ul, .ComboBox ul {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff) to(#FFFFFF)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #ffffff, #FFFFFF); /* Chrome10+,Safari5.1+ */
	background-image:    -moz-linear-gradient(top, #ffffff, #FFFFFF); /* FF3.6+ */
	background-image:     -ms-linear-gradient(#ffffff, #FFFFFF); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffffff, #FFFFFF); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ffffff, #FFFFFF); /* W3C */
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF; 
}
.Dropdown ul:after, .ComboBox ul:after {
	border-color: #ffffff transparent;
}
.Dropdown ul:before, .ComboBox ul:before {
	border-color: #FFFFFF transparent;
}
.Dropdown ul li a.selected, .Dropdown ul li:hover a, .ComboBox ul li a.selected, .ComboBox ul li:hover a, .ComboBox ul li.s-current a {
	background: #0000D8;
}
.Dropdown ul li a, .Dropdown ul li a:hover, .ComboBox ul li a {
	border-bottom:1px solid #FFFFFF;
	color: #111111;
}
/* Borders */
div.HttpWaitNotify,div.EmailWaitNotify,
div.Summary,div.Form, /* Flow designer */
.f-select-comment.textarea, .f-select-item span.radio-checkbox,
.f-control .decorator, .f-control .facade, .Dropdown ul, .ComboBox ul {
	border-color:#0000D8;
}
.f-select-item span.radio-checkbox i {
	color:#0000D8;
}
.f-data-table .dt-button {
    border-color:#0000D8;
    color:#0000D8;
}
.Dropdown ul li a:before,
.f-select-item.s-checked span.radio-checkbox i {
	color:#0f5699;
}
.s-prepend.DateTime .facade ~ .facade {
	border-left:1px solid #0000D8;
}
.f-section {
	border: 1px solid #0000D8;
}
.h-section, .h-repeat,
.h-panel {
	border-bottom: 1px solid #0000D8;
}
.b-droppable {
	border-top: 1px solid #0000D8;
}
.f-table &gt; .b-droppable, .f-switch &gt; .b-droppable {
	border: 1px solid #0000D8;
	border-top: 0;
}
.f-switch .h-case {		
	border-top: 1px solid #0000D8;
	border-left: 1px solid #0000D8;
	border-right: 1px solid #0000D8;
}
.c-switch {
	border: 1px solid #0000D8;
}
.f-table .h-table {
	border: 1px solid #FFFFFF;
}
.f-data-table table.dataTable th {
	border-top: 1px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
}
.f-data-table table.dataTable.row-border tbody td, .f-data-table table.dataTable.cell-border tbody td {
	border-top: 1px solid #FFFFFF;
}
.f-data-table table.dataTable.cell-border tbody td {
	border-right: 1px solid #FFFFFF;
}
.f-data-table .dataTables_wrapper.no-footer .dataTables_scrollBody {
	border-bottom: 2px solid #FFFFFF;
}
.f-table .c-table {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
}
.f-table table thead th.first-column, .f-table table tbody .f-table-row td.add-column {
	border-left: none;
}
.f-table table thead .f-table-head th.data-not-column, .f-table table tbody .f-table-row td.add-column,
.f-table table tbody .f-table-row td.remove-column {
	border-bottom: 1px solid #FFFFFF;
}
.f-table table .data-column {
	border-color: #FFFFFF;
	border-style: solid;
}
.f-table table tr {
    border-color: #FFFFFF;  /* Set an inhertiable border color */
}
.f-table-row .f-control .facade,
.f-table-row .f-select1 .facade {
	border-style: none;
}

/********** FOCUS */
/* When a control gets the focus it gets the s-focus CSS class */
.s-focus .facade, .s-focus2 .f-select-comment {
	background: #FFFF00 !important;  		
}

/******* Flows ****/
#flow-fiv-status {	/* Percent/Step 1 of N flow navigation */
	color: #1578d4;	/* same color as flow button gradient end color */
}
#flow-fiv-state li.RUNNING .s-prepend .facade {
	color: #136bbd;
}
.ie8 #flow-fiv-state li.RUNNING .s-prepend .facade {
	color: #136bbd;
	font-weight: bold;
}
#flow-fiv-state li.CURRENT .s-prepend aside {
	background-color: #84baee;
	color: #ffffff;
}
#wrapper nav ul.ui-list li a.f-summary-edit,
#flow-fiv-state li.RUNNABLE .s-prepend .decorator {
	color: #136bbd;
}
#wrapper nav ul.ui-list li a.f-summary-edit:focus {
	outline: #136bbd dotted thin !important;
}
	
}
#flow-fiv-state li.NOTREADY .s-prepend .decorator {
	color: #2121FF;
}
#flow-fiv-state li .s-prepend.s-disabled .decorator {
	color: #2121FF;
}
#quick-buttons button,
.flow-button .decorator {
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #84baee), color-stop(100%, #1578d4));
	background-image: -webkit-linear-gradient(#84baee, #1578d4);
	background-image: -moz-linear-gradient(#84baee, #1578d4);
	background-image: -o-linear-gradient(#84baee, #1578d4);
	background-image: linear-gradient(#84baee, #1578d4);
	background-color: #1578d4;
	border: 1px solid #136bbd;
}
#quick-buttons button,
.flow-button .decorator, .flow-button aside.decorator {
	color: #0000D8;
}
.flow-button.s-disabled .decorator {
}
.save-button .decorator, .print-button .decorator, .reject-button .decorator {
	color: #136bbd;
}

div.Form {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff) to(#0000D8)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #ffffff, #0000D8); /* Chrome10+,Safari5.1+ */
	background-image:    -moz-linear-gradient(top, #ffffff, #0000D8); /* FF3.6+ */
	background-image:     -ms-linear-gradient(#ffffff, #0000D8); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffffff, #0000D8); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ffffff, #0000D8); /* W3C */
	background-color: #0000D8;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#0000D8'); /* IE6-9*/ 
}
div.Form:before {
	color: #1578d4;
}
div.Summary {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff) to(#0000D8)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #ffffff, #0000D8); /* Chrome10+,Safari5.1+ */
	background-image:    -moz-linear-gradient(top, #ffffff, #0000D8); /* FF3.6+ */
	background-image:     -ms-linear-gradient(#ffffff, #0000D8); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffffff, #0000D8); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ffffff, #0000D8); /* W3C */
	background-color: #0000D8;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#0000D8'); /* IE6-9*/ 
}
div.Summary:before {
	color: #1578d4;
}
div.HttpWaitNotify, div.EmailWaitNotify {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff) to(#2121FF)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #ffffff, #2121FF); /* Chrome10+,Safari5.1+ */
	background-image:    -moz-linear-gradient(top, #ffffff, #2121FF); /* FF3.6+ */
	background-image:     -ms-linear-gradient(#ffffff, #2121FF); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffffff, #2121FF); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ffffff, #2121FF); /* W3C */
	background-color: #2121FF;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#2121FF'); /* IE6-9*/ 
}
div.HttpWaitNotify:before, div.EmailWaitNotify:before {
	color: #136bbd;
}

/******* Embedded login page ****/
#page-login,
#page-login #wrapper,
#page-login #wrapper #container {
	background-color: #ffffff;
}
/******* Spaces ****/
#space-watermark {
	color: #0000D8;
}
#page-space#space-wrapper {
	background: #0000D8;
}
#page-space.phone{
	background: #ffffff;
}
.space-content {
    border: 1px solid #0000D8;
    background-color: #ffffff;
}
#space-menu ul li {
	background-color: #0000D8;
	border-color: #0000D8;
}
#space-menu ul ul li:hover,
#space-menu ul ul li.current {
	background-color: #0000D8;
}
#space-menu ul li,
#space-menu ul li a,
#wrapper #space-menu ul li a:link,
#wrapper #space-menu ul li a:visited,
#wrapper #space-menu ul li a:hover,
#wrapper #space-menu ul li a:active,
#wrapper #space-menu ul li ul li,
#wrapper #space-menu ul li ul li span,
#wrapper #space-menu ul li ul li a:link,
#wrapper #space-menu ul li ul li a:visited,
#wrapper #space-menu ul li ul li a:active {
    color: #136bbd;
}
#space-menu ul ul li {
    background-color: white;
    background-image: none;
    border-color: #0000D8 #0000D8;
    border-right: 1px solid #0000D8;
    border-style: none solid solid;
    border-width: medium 1px 1px;
}
#space-menu ul ul li.first,
#space-menu ul ul ul li.first {
    border-top: 1px solid #0000D8;
}
.s-edit #bottom-workarea {
    border: 1px solid #0000D8;
}
#space-header {
    background-color: #ffffff;
}
#space-container {
	background: url("/frevvo/css-1f1c820ddeba01f4f559225714dae7d7411fbd84/images/space/shadow.png") no-repeat scroll center top rgba(0, 0, 0, 0)
}
#space-container,  .s-edit #space-container .s-invisible {
    background-color: #0000D8;
}

/******* Task List ****/
#threecolumn .app-table .task .a-name {
	background: transparent;
}
#threecolumn #task-list-table .task.SUBMITTED,
#threecolumn .app-table .task.SUBMITTED .a-name {
	background: #bfffbf;
}
#threecolumn #task-list-table .task.ABORTED,
#threecolumn .app-table .task.ABORTED .a-name {
	background: #ffdfdf;
}
#threecolumn .app-table .task.s-selected .a-name,
#threecolumn #task-list-table .s-selected {
	background: #2121FF;
}
#threecolumn #task-list-table.app-table {
	border-bottom-color: #0000D8;
	border-left-color: #0000D8;
}
#threecolumn #task-list-table.app-table tbody td {		
	border-right-color: #0000D8;
	border-top-color: #0000D8;
}
#threecolumn #task-list-table.app-table tbody tr.lastrow td {
	border-bottom-color: #0000D8;
}

.task-list-icon {
	color: #84baee;
}
.icon-play.locked:before {
	color: #d03232;
}
.icon-pencil.disabled:before,
.icon-play.disabled:before {
	color: #0000D8;
}
/* Audit trail */
.task-info .EVEN {
	background-color: transparent;
}
nav ul.ui-list li .right-item:before,
.task-info .task-one-line .task-action {
	color: #84baee;
}

/******* Submissions2 ****/
#submissions-container .w3-border, 
#submissions-container .dtr-title,
#submissionsGrid .child li,
#submissions-container table.dataTable thead th, #submissions-container table.dataTable thead td {
    border-color: #FFFFFF !important;
}
#submissions-container table.dataTable.row-border tbody td, #submissions-container table.dataTable.cell-border tbody td {
    border-top: 1px solid #FFFFFF;
}
#submissions-container table.dataTable.cell-border tbody td {
    border-right: 1px solid #FFFFFF;
}
#submissions-container .dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 2px solid #FFFFFF;
}

#submissions-container .dt-button, #submissions-container .paginate_button {
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff) to(#FFFFFF)); /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #ffffff, #FFFFFF); /* Chrome10+,Safari5.1+ */
    background-image:    -moz-linear-gradient(top, #ffffff, #FFFFFF); /* FF3.6+ */
    background-image:     -ms-linear-gradient(#ffffff, #FFFFFF); /* IE10 */
    background-image:      -o-linear-gradient(top, #ffffff, #FFFFFF); /* Opera 11.10+ */
    background-image:         linear-gradient(top, #ffffff, #FFFFFF); /* W3C */
    background-color: #FFFFFF;
    color: #84baee !important;
    border-color:#0000D8;
}
#submissions-container .dt-button.disabled, #submissions-container .paginate_button.disabled {
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff) to(#f2f2f2));
    background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
    background-image:    -moz-linear-gradient(top, #ffffff, #f2f2f2);
    background-image:     -ms-linear-gradient(#ffffff, #f2f2f2);
    background-image:      -o-linear-gradient(top, #ffffff, #f2f2f2);
    background-image:         linear-gradient(top, #ffffff, #f2f2f2);
    background-color: #f2f2f2;
    color: #bfbfbf !important;
}




/**** Used mainly on mobile ****/
.s-editing nav ul.ui-list li .left-item {
	border-right: 1px solid #FFFFFF;
}
nav ul.ui-list li {
	border-bottom: 1px solid #FFFFFF;
}
#page-tasklist.tablet nav ul.ui-list.rightmenu li,	/* Ticket #15666 - remove when task list is redone */
nav ul.ui-list li .right-item {
	border-left: 1px solid #FFFFFF;
}
.leftmenu {
	border-right: 1px solid #FFFFFF;
}
/* Ticket #15666 - remove when task list is redone */
#page-tasklist.tablet nav ul.ui-list.leftmenu {
	border-right: 0;
}
nav ul.ui-list li a.menu-item::after {
	border-right: 2px solid #1578d4;
	border-top: 2px solid #1578d4;
}
ul.carousel li.carousel-item {
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5), -1px -1px 2px rgba(255,255,255,1);
}
.ui-header-fixed {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff) to(#FFFFFF));
	background-image: -webkit-linear-gradient(top, #ffffff, #FFFFFF);
	background-image:    -moz-linear-gradient(top, #ffffff, #FFFFFF);
	background-image:     -ms-linear-gradient(#ffffff, #FFFFFF);
	background-image:      -o-linear-gradient(top, #ffffff, #FFFFFF);
	background-image:         linear-gradient(top, #ffffff, #FFFFFF); 
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#FFFFFF'); /* IE6-9*/ 
	border: 1px solid #FFFFFF;
}
.ui-header-menu {
    background-color: #FFFFFF;
}
.ui-btn-shadow {
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.36), 0 1px 0 rgba(0,0,0,0.25) inset !important;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.36), 0 1px 0 rgba(0,0,0,0.25) inset !important;
	box-shadow: 0 1px 0 rgba(255,255,255,0.36), 0 1px 0 rgba(0,0,0,0.25) inset !important;
}
.ui-shadow {
	box-shadow: 0.2em 0.2em 0.2em #7b8085;
}
.ui-corner-all {
	border: 1px solid #FFFFFF;
}
.ui-bar.ui-header {
	color: #ffffff;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #84baee), color-stop(100%, #1578d4));
	background-image: -webkit-linear-gradient(#84baee, #1578d4);
	background-image: -moz-linear-gradient(#84baee, #1578d4);
	background-image: -o-linear-gradient(#84baee, #1578d4);
	background-image: linear-gradient(#84baee, #1578d4);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#84baee', endColorstr='#1578d4'); /* IE6-9*/ 
	border: 1px solid #136bbd;
}
.ui-nav-button {
	color: #ffffff;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #84baee), color-stop(100%, #1578d4));
	background-image: -webkit-linear-gradient(#84baee, #1578d4);
	background-image: -moz-linear-gradient(#84baee, #1578d4);
	background-image: -o-linear-gradient(#84baee, #1578d4);
	background-image: linear-gradient(#84baee, #1578d4);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#84baee', endColorstr='#1578d4'); /* IE6-9*/ 
	border: 1px solid #136bbd;
}
#sw-nav-next.s-disabled,
#sw-nav-finish a.s-disabled {
}
#sw-nav-back.s-disabled {
	color: #bfbfbf;
}
.ui-bar {
	color: #ffffff;
}	
.ui-bar.ui-message {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#008500), to(#269926)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#008500, #269926); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#008500, #269926); /* FF3.6 */
	background-image:     -ms-linear-gradient(#008500, #269926); /* IE10 */
	background-image:      -o-linear-gradient(#008500, #269926); /* Opera 11.10+ */
	background-image:         linear-gradient(#008500, #269926);		
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#008500', endColorstr='#269926'); /* IE6-9*/ 
	border: 1px solid #269926;
}
.ui-bar.ui-error {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#a30008), to(#bc2f36)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#a30008, #bc2f36); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#a30008, #bc2f36); /* FF3.6 */
	background-image:     -ms-linear-gradient(#a30008, #bc2f36); /* IE10 */
	background-image:      -o-linear-gradient(#a30008, #bc2f36); /* Opera 11.10+ */
	background-image:         linear-gradient(#a30008, #bc2f36);		
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#a30008', endColorstr='#bc2f36'); /* IE6-9*/ 
	border: 1px solid #bc2f36;
}
/* Mobile task list */
.s-locked .a-from:before {
	color: #3ca959;
}
.s-locked.s-locked-other .a-from:before {
	color: #d03232;
}
/* Edit mode toolbar icons */
#e-pilcrow-form {
	color: #f8a18c;
}
.s-pilcrow #e-pilcrow-form,
.e-toolbar-icon, .editor-icon {
	color: #f15733 !important;
}
/* Edit mode palette icons */
#page-form-edit.f-palette-item:before {
	color: #7b8085;
}

.frevvo-form-container, .frevvo-form-container .frevvo-form-header, .frevvo-form-container .frevvo-form-cell,
.frevvo-form-container .frevvo-form, .frevvo-form-container td {
    /* This is a table row in the generated table that embeds a frevvo form (generated by Share ...) */
    background-color: #ffffff;
}
#page-form #wrapper {
    background-color: #ffffff;
}
.frevvo-form-popup-body .frevvo-form-container {
	border-color: #ffffff;
}
 		